@charset "utf-8";

/* navHeight */
.navHeight{
    width: 100%;
    height: 120px;
}
[id]{
    scroll-margin-top: 100px; /* ← ヘッダーの高さに合わせる */
}
@media (max-width:1024px){
    .navHeight{
        height: 0px;
    }
    [id]{
        scroll-margin-top: 0px; /* ← ヘッダーの高さに合わせる */
    }
}

/* pageWrap */
.pageWrap{
    background-image: url(../images/top/bg01.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    position: relative;
}
.pageWrap:before{
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg,#fff,transparent);
    position: absolute;
    top: 0;
    left: 0;
}
.pageWrap_inner{
    position: relative;
}

/* pageTtl */
.pageTtl{
    max-width: 768px;
    width: 90%;
    margin: 0 auto;
    padding: 80px 0;
}
.pageTtl h2{
    font-family: "EB Garamond", serif;
    font-size: 2.5em;
    font-weight: 300;
    color: #727171;
    text-align: center;
    margin-bottom: 50px;               
}
.mainTxt{
    text-align: center;
    margin-bottom: 50px;
}
.mainTxt h3{
    font-size: 1.75em;
    font-weight: 400;
    letter-spacing: 0.25em;
    margin-bottom: 30px;
}
.mainTxt p{
    font-size: 1em;
    line-height: 2;
}
.mainTxt p:last-of-type{
    margin-top: 30px;
}
.modelBtn>p>a{
    display: block;
    transition: 0.5s all;
}
.modelBtn>p>a:hover,
.modelBtn>p>a:active{
    opacity: 0.5;
}
.relative{
    position: relative;
}
.absolute{
    position: absolute;
    top: 0;
    left: 0;
}
.under500{
    display: none;
}
@media (max-width:1500px){
    .pageTtl h2{
        font-size: 2.25em;
    }
    .mainTxt h3{
        font-size: 1.5em;
    }
    .mainTxt p{
        font-size: 0.9em;
    }
}
@media (max-width:768px){
    .mainTxt h3{
        font-size: 1.75em;
    }
    .mainTxt p{
        font-size: 1em;
    }
}
@media (max-width:500px){
    .under500{
        display: block;
    }
}